.fancybox-margin {
  margin-right: 0;
}

#WpBx2DbIonOp2DbIVcYt_0 div {
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  color: #2c3e50;
  font-family: Roboto, helvetica, arial, sans-serif !important;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  display: block;
  box-sizing: border-box;
  text-align: left;
}

#WpBx2DbIonOp2DbIVcYt_0 img {
  margin: 0;
  padding: 0;
  border-radius: 0;
}

#WpBx3tRBonOp3tRBVcYt_0 {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 1000000;
}

#WpBx3tRBonOp3tRBVcYt_0.WpBxx4GfonOpx4GfVcYt_0 {
  bottom: auto;
  top: 0;
}

@media screen and (min-width: 480px) {
  #WpBx3tRBonOp3tRBVcYt_0.WpBx2TNmonOp2TNmVcYt_0 {
    left: auto;
    right: 10px;
  }
}

.bounceBottom-enter-active {
  animation: bounceBottomUp 1.1s linear both;
}

@keyframes bounceBottomUp {
  0% {
    transform: matrix(1, 0, 0, 1, 0, 100);
  }

  4.1% {
    transform: matrix(1, 0, 0, 1, 0, 41.971);
  }

  8.11% {
    transform: matrix(1, 0, 0, 1, 0, 10.549);
  }

  12.11% {
    transform: matrix(1, 0, 0, 1, 0, -1.843);
  }

  16.12% {
    transform: matrix(1, 0, 0, 1, 0, -4.336);
  }

  27.23% {
    transform: matrix(1, 0, 0, 1, 0, -0.784);
  }

  38.34% {
    transform: matrix(1, 0, 0, 1, 0, 0.104);
  }

  60.56% {
    transform: matrix(1, 0, 0, 1, 0, -0.002);
  }

  82.78% {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }
}

.bounceBottom-leave-active {
  animation: bounceBottomDown 2s linear both;
}

@keyframes bounceBottomDown {
  0% {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }

  4.2% {
    transform: matrix(1, 0, 0, 1, 0, 54.927);
  }

  8.31% {
    transform: matrix(1, 0, 0, 1, 0, 88.411);
  }

  12.51% {
    transform: matrix(1, 0, 0, 1, 0, 103.215);
  }

  16.62% {
    transform: matrix(1, 0, 0, 1, 0, 106.331);
  }

  27.73% {
    transform: matrix(1, 0, 0, 1, 0, 101.285);
  }

  38.84% {
    transform: matrix(1, 0, 0, 1, 0, 99.747);
  }

  61.06% {
    transform: matrix(1, 0, 0, 1, 0, 100.01);
  }

  83.28% {
    transform: matrix(1, 0, 0, 1, 0, 100);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, 100);
  }
}

.bounceTop-enter-active {
  animation: bounceTopDown 1100down linear both;
}

@keyframes bounceTopDown {
  0% {
    transform: matrix(1, 0, 0, 1, 0, -100);
  }

  4.1% {
    transform: matrix(1, 0, 0, 1, 0, -41.971);
  }

  8.11% {
    transform: matrix(1, 0, 0, 1, 0, -10.549);
  }

  12.11% {
    transform: matrix(1, 0, 0, 1, 0, 1.843);
  }

  16.12% {
    transform: matrix(1, 0, 0, 1, 0, 4.336);
  }

  27.23% {
    transform: matrix(1, 0, 0, 1, 0, 0.784);
  }

  38.34% {
    transform: matrix(1, 0, 0, 1, 0, -0.104);
  }

  60.56% {
    transform: matrix(1, 0, 0, 1, 0, 0.002);
  }

  82.78% {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }
}

.bounceTop-leave-active {
  animation: bounceTopUp 2s linear both;
}

@keyframes bounceTopUp {
  0% {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }

  4.1% {
    transform: matrix(1, 0, 0, 1, 0, -58.029);
  }

  8.11% {
    transform: matrix(1, 0, 0, 1, 0, -89.451);
  }

  12.11% {
    transform: matrix(1, 0, 0, 1, 0, -101.843);
  }

  16.12% {
    transform: matrix(1, 0, 0, 1, 0, -104.336);
  }

  27.23% {
    transform: matrix(1, 0, 0, 1, 0, -100.784);
  }

  38.34% {
    transform: matrix(1, 0, 0, 1, 0, -99.896);
  }

  60.56% {
    transform: matrix(1, 0, 0, 1, 0, -100.002);
  }

  82.78% {
    transform: matrix(1, 0, 0, 1, 0, -100);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, -100);
  }
}

@media screen and (min-width: 480px) {
  #WpBx2fZIonOp2fZIVcYt_0 {
    right: auto;
  }
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 {
  pointer-events: auto;
  overflow: hidden;
  position: relative;
  height: 70px;
  width: 96%;
  margin: 0 auto;
  background-color: #fff;
  padding: 10px;
  box-sizing: border-box;
  line-height: 1em;
  box-shadow:
    0 0 1px rgba(0, 0, 0, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05),
    0 8px 50px rgba(0, 0, 0, 0.05);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0.WpBx2mQFonOp2mQFVcYt_0 {
  border-radius: 0 0 10px 10px;
}

@media screen and (min-width: 480px) {
  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 {
    width: 320px;
    margin: 0 0 10px 10px;
    border-radius: 50px;
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.05);
  }

  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0.WpBx3SlronOp3SlrVcYt_0 {
    border-radius: 5px;
  }

  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0.WpBx2riIonOp2riIVcYt_0 {
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0.WpBx2riIonOp2riIVcYt_0:hover {
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.1),
      0 3px 6px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.2);
    transform: scale(1.02);
    transform: translateY(-3px);
  }
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1JYFonOp1JYFVcYt_0 {
  display: block;
  position: absolute;
  float: left;
  top: 3px;
  left: 3px;
  height: 64px;
  width: 64px;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1JYFonOp1JYFVcYt_0 img {
  border-radius: 10px;
  height: 64px;
  width: 64px;
}

@media screen and (min-width: 480px) {
  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1JYFonOp1JYFVcYt_0 img {
    border-radius: 50%;
  }

  #WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1JYFonOp1JYFVcYt_0 img.WpBx3SlronOp3SlrVcYt_0 {
    border-radius: 5px;
  }
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 {
  margin-left: 70px;
  padding-right: 8px;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx13BWonOp13BWVcYt_0,
#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx2AUlonOp2AUlVcYt_0 {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: hidden;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx2AUlonOp2AUlVcYt_0 {
  line-height: 17.5px;
  font-size: 14px;
  font-weight: 700;
  color: #222;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx13BWonOp13BWVcYt_0 {
  line-height: 17.5px;
  font-size: 12px;
  color: #738c98;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx2PlWonOp2PlWVcYt_0 {
  line-height: 1em;
  display: inline-block;
  color: #90a4ae;
  font-size: 11px;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx3eNuonOp3eNuVcYt_0 {
  margin-left: 2px;
  display: inline-block;
  position: relative;
  padding: 3px 5px;
  border-radius: 5px;
  z-index: 10000000;
  font-size: 10px;
  line-height: 1em;
  color: #adbcc4;
  text-decoration: none !important;
  cursor: pointer;
  background-color: #fff;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx3eNuonOp3eNuVcYt_0 i {
  display: inline;
  margin: -3px 2px;
  vertical-align: middle;
  line-height: 1em;
  font-size: 0.75rem;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx2EbConOp2EbCVcYt_0 .WpBx3eNuonOp3eNuVcYt_0 i svg {
  overflow: hidden;
}

#WpBx2fZIonOp2fZIVcYt_0
  .WpBx3zjZonOp3zjZVcYt_0
  .WpBx2EbConOp2EbCVcYt_0
  .WpBx3eNuonOp3eNuVcYt_0
  .WpBx12wMonOp12wMVcYt_0 {
  color: #0089d8;
  text-decoration: none !important;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1N_EonOp1N_EVcYt_0 {
  cursor: pointer;
  position: absolute;
  right: 18px;
  top: 4px;
  opacity: 0.1;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1N_EonOp1N_EVcYt_0 svg {
  width: 11px;
  height: 11px;
  margin: 0;
  padding: 0;
  display: inline-block;
}

#WpBx2fZIonOp2fZIVcYt_0 .WpBx3zjZonOp3zjZVcYt_0 .WpBx1N_EonOp1N_EVcYt_0:hover {
  opacity: 0.4;
}

@media screen and (min-width: 480px) {
  #WpBx3dGionOp3dGiVcYt_0 {
    right: auto;
  }
}

#WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0 {
  pointer-events: auto;
  overflow: hidden;
  position: relative;
  height: 70px;
  width: 96%;
  margin: 0 auto;
  background-color: #fff;
  padding: 10px;
  box-sizing: border-box;
  line-height: 1em;
  box-shadow:
    0 0 1px rgba(0, 0, 0, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05),
    0 8px 50px rgba(0, 0, 0, 0.05);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0.WpBx3yK7onOp3yK7VcYt_0 {
  border-radius: 0 0 10px 10px;
}

@media screen and (min-width: 480px) {
  #WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0 {
    width: 320px;
    margin: 0 0 10px 10px;
    border-radius: 50px;
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.05);
  }

  #WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0.WpBx3_88onOp3_88VcYt_0 {
    border-radius: 5px;
  }

  #WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0.WpBxD2zVonOpD2zVVcYt_0 {
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  #WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0.WpBxD2zVonOpD2zVVcYt_0:hover {
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.1),
      0 3px 6px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.2);
    transform: scale(1.02);
    transform: translateY(-3px);
  }
}

#WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0 .WpBx159fonOp159fVcYt_0 {
  cursor: pointer;
  position: absolute;
  right: 18px;
  top: 4px;
  opacity: 0.1;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
}

#WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0 .WpBx159fonOp159fVcYt_0 svg {
  width: 11px;
  height: 11px;
  margin: 0;
  padding: 0;
  display: inline-block;
}

#WpBx3dGionOp3dGiVcYt_0 .WpBx2B_4onOp2B_4VcYt_0 .WpBx159fonOp159fVcYt_0:hover {
  opacity: 0.4;
}

#WpBx3acHonOp3acHVcYt_0 {
  font-family: Roboto, helvetica, arial, sans-serif;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx15RvonOp15RvVcYt_0 {
  display: block;
  margin: 9px 0 0 67px;
  font-size: 14px;
  color: #666;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx15RvonOp15RvVcYt_0 .WpBx1Jr6onOp1Jr6VcYt_0 {
  font-weight: 700;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx15RvonOp15RvVcYt_0 .WpBx2fwXonOp2fwXVcYt_0 {
  display: inline-block;
  padding: 3px;
  line-height: 1em;
  border-radius: 3px;
  background-color: rgba(0, 149, 247, 0.05);
  color: #0095f7;
  font-weight: 700;
  margin: 0 3px 0 0;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx15RvonOp15RvVcYt_0.WpBx1gGxonOp1gGxVcYt_0 {
  margin: 15px 0 0 67px;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx14UVonOp14UVVcYt_0 {
  font-size: 10px;
  color: #ddd;
  font-weight: 700;
  margin: 1px 0 0 70px;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx14UVonOp14UVVcYt_0 a {
  color: rgba(0, 149, 247, 0.5);
  text-decoration: none !important;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx14UVonOp14UVVcYt_0 i {
  display: inline-block;
  margin: -4px 2px;
  vertical-align: middle;
  line-height: 1em;
  font-size: 0.75rem;
}

#WpBx3acHonOp3acHVcYt_0 .WpBx14UVonOp14UVVcYt_0 i svg {
  overflow: hidden;
}

#WpBx3acHonOp3acHVcYt_0 .WpBxH0WDonOpH0WDVcYt_0 {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 69px;
  height: 69px;
  border-radius: 50%;
  padding: 20px;
}

#WpBx3acHonOp3acHVcYt_0 .WpBxH0WDonOpH0WDVcYt_0 .WpBxh0ePonOph0ePVcYt_0 {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #0095f7;
  box-shadow: 0 0 0 rgba(0, 149, 247, 0.4);
  animation: WpBxh0ePonOph0ePVcYt_0 2s infinite;
}

@keyframes WpBxh0ePonOph0ePVcYt_0 {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 149, 247, 0.4);
  }

  70% {
    box-shadow: 0 0 0 10px rgba(0, 149, 247, 0);
  }

  to {
    box-shadow: 0 0 0 0 rgba(0, 149, 247, 0);
  }
}

@media screen and (min-width: 480px) {
  #WpBx2lrionOp2lriVcYt_0 {
    right: auto;
  }
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 {
  pointer-events: auto;
  overflow: hidden;
  position: relative;
  height: 70px;
  width: 96%;
  margin: 0 auto;
  background-color: #fff;
  padding: 10px;
  box-sizing: border-box;
  line-height: 1em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  box-shadow:
    0 0 1px rgba(0, 0, 0, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05),
    0 8px 50px rgba(0, 0, 0, 0.05);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0.WpBx6ip1onOp6ip1VcYt_0 {
  border-radius: 0 0 10px 10px;
}

@media screen and (min-width: 480px) {
  #WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 {
    width: 320px;
    margin: 0 0 10px 10px;
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
  }

  #WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0.WpBx27wVonOp27wVVcYt_0 {
    cursor: pointer;
    transition: all 0.1s ease-in-out;
  }

  #WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0.WpBx27wVonOp27wVVcYt_0:hover {
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.1),
      0 3px 6px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.2);
    transform: scale(1.02);
    transform: translateY(-3px);
  }
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBxtoc3onOptoc3VcYt_0 {
  font-weight: 700;
  display: inline-block;
  padding: 3px;
  line-height: 1.1em;
  background-color: rgba(0, 149, 247, 0.1);
  margin-bottom: 2px;
  border-radius: 3px;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx37xponOp37xpVcYt_0 {
  padding: 10px;
  width: 70px;
  height: 54px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  transition-duration: 0.8s;
  transition-property: transform;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx37xponOp37xpVcYt_0 .WpBx3O0PonOp3O0PVcYt_0 {
  transform: rotate(1turn);
  -moz-transform: rotate(1turn);
  -webkit-transform: rotate(1turn);
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx37xponOp37xpVcYt_0 img {
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBxqu5HonOpqu5HVcYt_0 {
  padding: 0 15px;
  font-size: 15px;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBxqu5HonOpqu5HVcYt_0 div,
#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBxqu5HonOpqu5HVcYt_0 span {
  color: #0095f7;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx29e1onOp29e1VcYt_0 {
  cursor: pointer;
  position: absolute;
  right: 18px;
  top: 4px;
  opacity: 0.1;
  width: 18px;
  height: 18px;
  margin: 0;
  padding: 0;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx29e1onOp29e1VcYt_0 svg {
  width: 11px;
  height: 11px;
  margin: 0;
  padding: 0;
  display: inline-block;
}

#WpBx2lrionOp2lriVcYt_0 .WpBx1XogonOp1XogVcYt_0 .WpBx29e1onOp29e1VcYt_0:hover {
  opacity: 0.4;
}

#WpBx1BlYonOp1BlYVcYt_0 {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 1000000;
}

@media screen and (min-width: 480px) {
  #WpBx1BlYonOp1BlYVcYt_0 {
    right: auto;
    bottom: 10px;
  }
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx2KJlonOp2KJlVcYt_0 {
  pointer-events: auto;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000000;
  background-color: #fff;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx2KJlonOp2KJlVcYt_0 iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 {
  z-index: 10000000;
  pointer-events: auto;
  overflow: hidden;
  position: relative;
  width: 96%;
  margin: 0 auto;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #fefefe;
  color: #0095f7;
  padding: 30px 10px;
  box-sizing: border-box;
  line-height: 1em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  transition: all 0.2s linear;
  box-shadow:
    0 0 1px rgba(0, 0, 0, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05),
    0 8px 50px rgba(0, 0, 0, 0.05),
    0 10px 100px rgba(0, 0, 0, 0.1);
}

@media screen and (min-width: 480px) {
  #WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 {
    width: 320px;
    border-radius: 5px;
    margin: 0 0 0 10px;
    box-shadow:
      0 0 1px rgba(0, 0, 0, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05),
      0 8px 50px rgba(0, 0, 0, 0.05),
      0 10px 100px rgba(0, 0, 0, 0.1);
    padding: 30px 10px 50px;
  }

  #WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0.WpBx-xBDonOp-xBDVcYt_0 {
    border-radius: 5px;
  }
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx3dAgonOp3dAgVcYt_0 {
  position: absolute;
  background-color: #0095f7;
  height: 4px;
  top: 0;
  left: 0;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx1EyZonOp1EyZVcYt_0 {
  margin: 10px auto;
  width: 80px;
  height: 80px;
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx1EyZonOp1EyZVcYt_0 img {
  height: 80px;
  width: 80px;
  border: 2px solid #fff;
  display: block;
  border-radius: 50%;
  background: 0 0;
  box-shadow: 0 0 0 rgba(0, 149, 247, 0.4);
  animation: WpBx1k5KonOp1k5KVcYt_0 2s infinite;
}

@keyframes WpBx1k5KonOp1k5KVcYt_0 {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 149, 247, 0.4);
  }

  70% {
    box-shadow: 0 0 0 15px rgba(0, 149, 247, 0);
  }

  to {
    box-shadow: 0 0 0 0 rgba(0, 149, 247, 0);
  }
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBxEHmXonOpEHmXVcYt_0 {
  padding: 10px 15px;
  font-size: 20px;
  color: #7c90a2;
  letter-spacing: -0.03em;
  line-height: 1.3em;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2PMeonOp2PMeVcYt_0 {
  position: absolute;
  top: 12px;
  right: 10px;
  opacity: 0.1;
  cursor: pointer;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2PMeonOp2PMeVcYt_0:hover {
  opacity: 0.15;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2cVkonOp2cVkVcYt_0 {
  display: block;
  width: 100%;
  margin-top: 15px;
  line-height: 1em;
  padding: 25px;
  border-radius: 5px;
  color: #fff;
  background-color: #0095f7;
  font-weight: 700;
  cursor: pointer;
  box-shadow:
    2px 0 3px 0 rgba(0, 0, 0, 0.05),
    0 1px 2px 0 rgba(0, 0, 0, 0.08);
  text-decoration: none !important;
  transition: all 0.1s linear;
  font-size: 20px;
}

@media screen and (min-width: 480px) {
  #WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2cVkonOp2cVkVcYt_0 {
    display: inline-block;
    padding: 15px 25px;
    width: auto;
    font-size: 17px;
  }
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2cVkonOp2cVkVcYt_0:hover {
  box-shadow:
    0 5px 15px 0 rgba(0, 0, 0, 0.1),
    0 1px 3px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none !important;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBx2cVkonOp2cVkVcYt_0:active {
  box-shadow: none;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBxaOxlonOpaOxlVcYt_0 {
  opacity: 0.7;
  color: #90a4ae;
  font-size: 12px;
  line-height: 1em;
  font-weight: 700;
  padding: 10px;
  text-align: center;
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBxaOxlonOpaOxlVcYt_0 a {
  color: #0095f7;
}

#WpBx1BlYonOp1BlYVcYt_0 .WpBx3YFlonOp3YFlVcYt_0 .WpBxaOxlonOpaOxlVcYt_0 a:hover {
  text-decoration: none;
}

.WpBx1AeFonOp1AeFVcYt_0 {
  z-index: 100000;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  bottom: 0;
}

.fadeIn-leave-active {
  opacity: 0;
}

.fadeIn-leave-active,
.fadeUp-enter-active {
  transition: opacity 0.3s;
}

.fadeUp-enter-active {
  animation: fadeUp 1s linear both;
  opacity: 1;
}

@keyframes fadeUp {
  0% {
    transform: matrix(1, 0, 0, 1, 0, 100);
  }

  2.5% {
    transform: matrix(1, 0, 0, 1, 0, 65.221);
  }

  4.9% {
    transform: matrix(1, 0, 0, 1, 0, 42.7);
  }

  9.81% {
    transform: matrix(1, 0, 0, 1, 0, 17.223);
  }

  14.71% {
    transform: matrix(1, 0, 0, 1, 0, 6.492);
  }

  19.62% {
    transform: matrix(1, 0, 0, 1, 0, 2.23);
  }

  29.43% {
    transform: matrix(1, 0, 0, 1, 0, 0.13);
  }

  39.14% {
    transform: matrix(1, 0, 0, 1, 0, -0.038);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }
}

.fadeUp-leave-active {
  animation: fadeDown 1s linear both;
  transition: opacity 0.3s;
  opacity: 0;
}

@keyframes fadeDown {
  0% {
    transform: matrix(1, 0, 0, 1, 0, 0);
  }

  5.71% {
    transform: matrix(1, 0, 0, 1, 0, 37.514);
  }

  11.31% {
    transform: matrix(1, 0, 0, 1, 0, 63.542);
  }

  17.02% {
    transform: matrix(1, 0, 0, 1, 0, 80.922);
  }

  22.62% {
    transform: matrix(1, 0, 0, 1, 0, 91.335);
  }

  28.33% {
    transform: matrix(1, 0, 0, 1, 0, 97.286);
  }

  33.93% {
    transform: matrix(1, 0, 0, 1, 0, 100.215);
  }

  45.15% {
    transform: matrix(1, 0, 0, 1, 0, 101.709);
  }

  72.57% {
    transform: matrix(1, 0, 0, 1, 0, 100.387);
  }

  to {
    transform: matrix(1, 0, 0, 1, 0, 100);
  }
}

#plan-selection-form {
  display: none;
}

.plan-selection {
  cursor: pointer;
}

.plan1 {
  padding-bottom: 10px;
  position: relative;
}

.error {
  border-color: #ee0101 !important;
  outline-color: #ee0101 !important;
  border-style: solid;
}

.valid {
  border-color: #00b300 !important;
  outline-color: #00b300 !important;
  border-style: solid;
}

@keyframes btn_anim {
  from {
    -ms-transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0.5;
  }

  to {
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
  }
}

.btn_pulse {
  animation-name: btn_anim;
  animation-duration: 1s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
}

.plan1 .btn_pulse {
  margin-top: -80px;
  width: 97%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.footnote {
  font-size: 10px;
  padding-left: 7px;
  font-weight: 300;
}

@media (max-width: 600px) {
  .plan1 .btn_pulse {
    margin-top: -13.5vw;
  }
}

@media (max-width: 768px) and (min-aspect-ratio: 139) {
  .plan1 .btn_pulse {
    margin-top: -10vw;
  }
}

.payment_as_shipping_label {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}

.payment_as_shipping_label input {
  margin: -2px 5px 0 0;
  width: auto;
  height: auto;
}

.billing-form .billing-title {
  display: block;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
}

.billing-form .form-holder {
  margin-bottom: 16px;
}
